/*
Theme Name: Tema Il Fontanile
Description: Tema per ilfontanileagriturismo.it
Author: Il fontanile
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.testimonial_text_holder p {
font-weight: 400;
}

.image_hover .images_holder {
vertical-align: middle;
}

.image_hover {
text-align: left;
}

.footer_top h5 {
margin: 0;
}

.footer_top .widget.widget_nav_menu li {
line-height: 14px;
}

.footer_top {
padding: 104px 0 60px;
}

.footer_bottom_holder i.fa.fa-stack-1x {
font-size: 18px !important;
}

.footer_bottom {
padding-top: 32px;
padding-bottom: 32px;
}

.q_font_awsome_icon_stack:hover .fa-circle {
color: #314D5E !important;
}

.footer_top {
border-top: 9px solid #9b825e;
}

.iconsection span.qode_icon_shortcode {
position: relative;
top: 52px;
}

.iconsection i.fa.fa-stack-1x {
font-size: 33px !important;
}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 16px;
margin-bottom: 26px;
}

h3.q_team_name {
font-size: 15px;
}

.projects_holder article .portfolio_description .separator.small {
margin-top: 15px;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
display: none;
}

.blog_holder article.format-quote .post_text .quote_author {
font-size: 18px;
line-height: 33px;
color: #9b825e;
margin-top: 4px;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
line-height: 33px;
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-video .post_text .post_text_inner {
padding-left: 0px;
}

header.sticky .header_bottom {
box-shadow: none;
}

.carousel-inner .slide_subtitle.with_background_color span {
margin-bottom: 31px;
}

.q_tabs .horizontal.center > div{
    height: 350px;
    width: 350px;
    margin: 0 auto;
}

.qode_image_gallery_holder > ul > li{
margin: 0 30px
}
/*error 404*/
.error404 .title_subtitle_holder_inner  span{
	color: white;
}
/*pagina camere*/
.page-id-15825 h3{
	font-size: 2vw;
}
.qode-advanced-pricing-list h5{
	text-transform: none;
	color: #000;
	text-align: center;
}
@media screen and (max-width: 1000px){
	.menu-item span{
		color: black!important;
	}
}
/*pagina agriturismo*/

/*Home page*/
.page-id-14869 .one_by_one{
	background: rgba(0, 0, 0, 0.2);
	color:black;
}
header.sticky .header_bottom{
	background-color: rgba(0, 0, 0, 0.5) !important;
}
.menu-item span{
	color:white;
}
@media screen and (max-width:1000px) and (min-width: 768px){
	.separatore_galleria_home{
		height: 100px!important;
	}
}
@media screen and (max-width:767px){
        .separatore_galleria_home{
		height:  0px!important;
	}
	.divisore_camere_solo_mobile{
                margin:  55px 0!important; 
        }
}

@media screen and (min-width:768px){
        .divisore_camere_solo_mobile{
                display:  none!important;
        }
}

.footer_link:hover{
	color:white;
}
.q_tabs .tabs-nav li a{
	color: #858483;
        text-decoration: underline;
}
.menu-item span, .title.title_size_large h1{
text-shadow:   2px  2px 4px #000000,
                -2px -2px 4px #000000;
}
.latest_post_text_inner .excerpt, .latest_post_text_inner a, .latest_post_text_inner{
	color: #000000;
}
.latest_post_text_inner a{
}
.latest_post_text_inner a:hover, .latest_post_text_inner a{
	color: black;
}
.comment_holder.clearfix{
	display: none;
}
.blog_holder article .post_text h2 .date, .post_info a, .post_info span, .blog_holder article .post_info a, .blog_holder article .post_info{
	color: white;
}
.post_text_inner p{
	font-size: 30px;
}
.post_text_inner{
	text-align:center;
}
.post_comments, .dots, .blog_like, .time{
	display: none;
}
p{
	/*text-shadow: 1px 1px 1px black;*/
	font-weight:900;
color: black;

}
.latest_post_text_inner p{
	text-shadow: none;
}
@media screen and (max-width: 1000px){

	.menu-item span, .title.title_size_large h1{
		text-shadow: none;
	}
}

@media screen and (max-width: 1000px){
	.header_inner .header_top_bottom_holder .header_top{
		background-color:rgba(0, 0, 0, 0)!important; ;
	}
}
.page-id-16014 .header_top_bottom_holder .header_bottom,
.page-id-16014 .header_top_bottom_holder .header_top,
.page-id-16014 .nav.mobile_menu,
.page-id-16510 .header_top_bottom_holder .header_bottom,
.page-id-16510 .header_top_bottom_holder .header_top,
.page-id-16510 .nav.mobile_menu,
.page-id-16511 .header_top_bottom_holder .header_bottom,
.page-id-16511 .header_top_bottom_holder .header_top,
.page-id-16511 .nav.mobile_menu{
	background-color: #adadad !important;
}

@media screen and (max-width: 1000px){
	.title.title_size_large.position_center,.title_outer.animate_title_area.title_text_shadow{
		display:none;
	}
}
@media screen and (min-width: 1001px) and (max-width: 1099px){
	.header_top_bottom_holder nav.main_menu > ul > li > a{
		margin: 0 2px;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1199px){
        .header_top_bottom_holder nav.main_menu > ul > li > a{
                margin: 0 15px;
        }
}
@media screen and (min-width: 1200px){
        .header_top_bottom_holder nav.main_menu > ul > li > a{
                margin: 0 25px;
        }
}
.qode_carousels_holder.clearfix{
	margin: 40px 0;
}
@media screen and (max-width: 1000px){
	#wpgmza_map{
	width: 85%!important;
	}
}
.gmnoprint a, .gmnoprint span {
	display:none;
}
p {
    letter-spacing: 2px;
    line-height: 28px;
}
.nowrap{
	white-space:nowrap;
}
.latest_post_title{
    text-decoration: underline;
    font-weight: bold;
}
.DOPBSPCalendar-info-message .dopbsp-text,.DOPBSPCalendar-info-message .dopbsp-timer {
    color: #000000!important;
}
.wp-menu-image.dashicons-before img{
    padding: 0;
}
#cookieChoiceInfo {
    background-color: #ff8b0f !important;
    padding: 25px 0 !important;
    width: auto;
}
#cookieChoiceInfo a {
    color: white;
    text-decoration: underline;
}

/*.site-curr-lang-de .header_bottom .main_menu.drop_down{*/
	/*width: 50%;*/
/*}*/


.arg_lang_selector {
	padding: 15px 0;
	width: 185px;
	/*display: none; !*todo:da rimuovere*!*/
}
.widget_icl_lang_sel_widget div#lang_sel ul li a.lang_sel_sel{
	text-shadow: 2px 2px 4px #000000, -2px -2px 4px #000000;
}


.site-curr-lang-en nav.main_menu > ul > li > a{
	font-size: 11px!important;

}
.site-curr-lang-de nav.main_menu > ul > li > a{
	font-size: 10px!important;
}

.q_counter_holder{
	opacity: 1;
}

.site-curr-lang-en .pp_pic_holder.pp_default .ppt,
.site-curr-lang-de .pp_pic_holder.pp_default .ppt{
	display: none!important;
}
.header_top .left {
	display: none;
	float: left;
}
@media screen and (max-width: 465px){
	.qbutton.large{
		font-size: 11px;
	}
}
@media screen and (max-width: 767px){
	.fonta_photogallery .vc_tta-panel-heading{
		display: none!important;
	}
}
@media screen and (max-width: 1000px){
	.hide_on_mobile{
		display: none!important;
	}
}
@media screen and (min-width: 768px){
	.show_on_mobile{
		display: none!important;
	}
}

/*widget tripadvisor*/

.widSSPData{
	background-color: #f4b24e!important;
}
.widSSPData .widSSPTrvlRtng .widSSPOverall div,
.widSSPData .widSSPLegal,
.widSSPData .widSSPTrvlRtng .widSSPOverall div b,
.widSSPData .widSSPBranding dt.widSSPTagline{
	color: #000!important;
}

@media screen and (max-width: 499px){
	.trip_hide_on_mobile{
		display: none!important;
	}
}
@media screen and (min-width: 500px){
	.trip_show_on_mobile{
		display: none!important;
	}
}
.widSSPData .widSSPBranding dt a:link img,
.widSSPBranding,
.widWRLBranding dt img
{
	display: none;
}

.widWRLData.border{
	border:none!important;
}
.widSSPData a,
.widSSPData ul,
.widSSPData li,
.widSSPData div{
	text-align: center;
}

ul.widSSPReadReview,
ul.widSSPWriteReview{
	float: none!important;
	margin: 0!important;
	border: none!important;
	text-align: center;
}

.wpml-ls-sidebars-header_right{
	background-color: transparent!important;
}
.header_top #lang_sel .lang_sel_sel::after, .header_top #lang_sel_click .lang_sel_sel::after{
	content: '';
	font-size:0;
}